Categories:
  - Theming
License: MIT
AuthorName: Markus Fisch
AuthorEmail: mf@markusfisch.de
AuthorWebSite: https://www.markusfisch.de
SourceCode: https://github.com/markusfisch/PieLauncher
IssueTracker: https://github.com/markusfisch/PieLauncher/issues
Changelog: https://github.com/markusfisch/PieLauncher/releases

AutoName: Pie Launcher

RepoType: git
Repo: https://github.com/markusfisch/PieLauncher.git

Builds:
  - versionName: 1.11.0
    versionCode: 18
    commit: 1.11.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.12.0
    versionCode: 19
    commit: 1.12.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.13.0
    versionCode: 20
    commit: cd1efbba234873475051f53af82e928d45010dae
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.14.0
    versionCode: 21
    commit: cdf9929493d27cfb53d25f0a5a44fcdaf2488626
    subdir: app
    gradle:
      - yes

  - versionName: 1.14.1
    versionCode: 22
    commit: b51e625867c21b89a7cd8eb11fd44c6c2f42c295
    subdir: app
    gradle:
      - yes

  - versionName: 1.14.2
    versionCode: 23
    commit: 1b5f3889025f0af8c9d0555b603ee902b4be582b
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.14.3
    versionCode: 24
    commit: 82f8d0bd4a5af33a9dd376c4bbfb8063b7c696f3
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 1.14.3
CurrentVersionCode: 24
